<?xml version="1.0"?>
<root>
	<video width="800" height="600" bpp="32" windowed="false" custom_cursor="true" />
	<audio music_volume="50" sfx_volume="50" />
	<game current_profile="Default" />
</root>